Subject: Re: [bug#49946] [PATCH v7 01/32] gnu: tree-sitter: Move to its own module.

From: Andrew Tropin <[email-masked]>
Date: Thu, 09 Feb 2023 14:11:01 +0400

On 2022-11-25 10:18, Pierre Langlois wrote:

> Hi!
>
> "(" <[email-masked]> writes:
>
>> Heya,
>
> Thanks for taking a look and spending time reviewing this, this is
> great. I'll work on your suggestions over the weekend.
>
> Thanks,
> Pierre

Hi Pierre!

Thank you very much for all the work.

I applied tree-sitter and tree-sitter-cli patches, adjusted them,
addressed comments of unmatching-paren and succesfully built respective
packages.  I'll push them later today or tomorrow.  Just letting you
know to prevent duplication of effort.

Also, later I'll make a separate message on tree-sitter grammars and the
way I see they can be added to Guix and Emacs.

-- 
Best regards,
Andrew Tropin